<html>
    <head>
        <style type="text/css">
            .border_atas {
                border-top: 1px solid black;
                border-collapse: collapse;
            }

            .border_kiri {
                border-left: 1px solid black;
                border-collapse: collapse;
            }

            .border_kanan {
                border-right: 1px solid black;
                border-collapse: collapse;
            }

            .border_bawah {
                border-bottom: 1px solid black;
                border-collapse: collapse;
            }

            .border_double {
                border-bottom: 4px double black;
                border-collapse: collapse;
            }
			
            .font_besar {
                font-size: 12pt;
            }

            .font_kecil {
                font-size: 10pt;
            }

            .font_lima {
                font-size: 7pt;
            }

            .font_tujuh {
                font-size: 7pt;
            }  

            .font_sepuluh {
                font-size: 10pt;
            }    

            .font_sembilan {
                font-size: 9pt;
            }    
			
			body{font-family:arial;}
        </style>
    </head>
    <body>
		<?php
		$rom_bulan = ['01' => 'I', '02' => 'II', '03' => 'III', '04' => 'IV', '05' => 'V', '06' => 'VI', '07' => 'VII', '08' => 'VIII', '09' => 'IX', '10' => 'X', '11' => 'XI', '12' => 'XII'];
		$text_bulan = ['01' => 'Januari', '02' => 'Februari', '03' => 'Maret', '04' => 'April', '05' => 'Mei', '06' => 'Juni', '07' => 'Juli', '08' => 'Agustus', '09' => 'September', '10' => 'Oktober', '11' => 'November', '12' => 'Desember'];
		$t_tglcetak = date('d') . " " . $text_bulan[date('m')] . " " . date('Y');
		
		if($data['t_jenisobjek'] == 1){
			$jenis_pajak = 'HTL';
		}elseif($data['t_jenisobjek'] == 2){
			$jenis_pajak = 'RST';
		}elseif($data['t_jenisobjek'] == 3){
			$jenis_pajak = 'HBR';
		}elseif($data['t_jenisobjek'] == 4){
			$jenis_pajak = 'RKL';
		}elseif($data['t_jenisobjek'] == 5){
			$jenis_pajak = 'PPJ';
		}elseif($data['t_jenisobjek'] == 6){
			$jenis_pajak = 'MLB';
		}elseif($data['t_jenisobjek'] == 7){
			$jenis_pajak = 'PRK';
		}elseif($data['t_jenisobjek'] == 8){
			$jenis_pajak = 'AIR';
		}elseif($data['t_jenisobjek'] == 9){
			$jenis_pajak = 'WLT';
		}
		?>
        <div class="border_kanan border_atas border_kiri border_double font_sepuluh" style="padding-top: 10px; padding-left: 15px; float: left">
            <div style="width: 10%; float: left">
                <?php $gambar = $_SERVER['DOCUMENT_ROOT'] . "" . $this->basePath() . "/" . $ar_pemda->s_logo;
                ?> 
                <img src="<?= $gambar ?>" style="width:50px; padding: 10px"/>
            </div>
            <div style="padding: 10px;text-align:center;">
                <b>PEMERINTAH <?= strtoupper($ar_pemda->s_namakabkota) ?></b>
                <br>
                <b><?= strtoupper($ar_pemda->s_namainstansi) ?></b>
                <br><br>
                <span style="font-size:8pt;"><?= ucwords(strtolower($ar_pemda->s_alamatinstansi .' '. $ar_pemda->s_namaibukotakabkota)) ?>, Telp. <?= $ar_pemda->s_notelinstansi ?></span>
            </div>
        </div>
        <!--<div class="border_kanan border_kiri font_sepuluh" style="padding-top: 10px; padding-left: 15px;">
            NPWPD : <?= $data['t_npwpd'] ?>
        </div>-->
        <div class="border_kanan border_kiri font_sembilan" style="padding-left: 420px;padding-top:10px;">
			<?= $ar_pemda->s_namaibukotakabkota .', '.$t_tglcetak?> <br>
            Kepada :<br>
            Yth. <?= $data['t_nama'] ?><br>
            Di Tempat
        </div>
        <div class="border_kanan border_kiri font_sepuluh" style="padding-top: 20px; text-align: center">
            <b>SURAT TEGURAN<br>
            UNTUK MENYAMPAIKAN SPTPD</b><br>
            <span style="font-size:9pt;">Nomor : <?=$nomor_surat?>/TGR/<?= $jenis_pajak.'/'.$rom_bulan[date('m')].'/'.date('Y')?></span>
        </div>
		<div class="border_kanan border_kiri font_sembilan" style="padding: 20px 20px 0px 20px; text-align: justify">
			<table class="font_sembilan" style="padding-left:10px;width:90%;">
				<tr>
					<td width="25%">Nama Wajib Pajak</td>
					<td width="2%">:</td>
					<td><?= $data['t_nama'] ?></td>
				</tr>
				<tr>
					<td>NPWPD</td>
					<td>:</td>
					<td><?= $data['t_npwpd'] ?></td>
				</tr>
				<tr>
					<td style="vertical-align:top;">Alamat Wajib Pajak</td>
					<td style="vertical-align:top;">:</td>
					<td><?= $data['t_alamat'] . ", Kelurahan " . ucwords(strtolower($data['s_namakel'])) . ", Kecamatan " . ucwords(strtolower($data['s_namakec'])) . ", Kab./Kota " . $data['t_kabupaten'] ?></td>
				</tr>
				<tr>
					<td>Nama Usaha</td>
					<td>:</td>
					<td><?= $data['t_namaobjek'] ?></td>
				</tr>
				<tr>
					<td>Alamat Usaha</td>
					<td>:</td>
					<td><?= $data['t_alamatobjek'] ?></td>
				</tr>
			</table>
		</div>
        <div class="border_kanan border_kiri font_sembilan" style="padding: 10px 20px 0px 20px; text-align: justify">
            Berdasarkan catatan kami ternyata sampai saat ini Saudara belum menyampaikan SPTPD dan lampiran keterangan/dokumen ke <?= strtoupper($ar_pemda->s_namainstansi.', PEMERINTAH '.$ar_pemda->s_namakabkota) ?> yaitu:<br>
			<table class="font_sembilan" style="padding-left:10px;width:100%;margin-top:10px;margin-bottom:10px;">
				<tr>
					<td width="40%">- SPTPD dan data Pendukung periode</td>
					<td width="2%">:</td>
					<td><?=$masapajak?></td>
				</tr>
				<tr>
					<td>- Jenis Pajak</td>
					<td>:</td>
					<td><?= $data['s_namajenis'] ?></td>
				</tr>
				<tr>
					<td>- Keterangan</td>
					<td>:</td>
					<td>Teguran SPTPD <?= ucwords(strtolower($data['t_namaobjek'])) ?> </td>
				</tr>
			</table>
            Maka dengan ini kami minta agar Saudara segera menyampaikan SPTPD  dan lampiran keterangan/dokumen pendukung paling lambat 7 hari setelah surat ini diterima.<br><br>
            Apabila Surat Teguran ini tidak juga Saudara indahkan, maka kami akan melakukan Penetapan atas Objek Pajak yang saudara miliki secara Jabatan dan dikenakan Sanksi Administrasi 
            berupa kenaikan Pajak Dan Bunga, yang akan merugikan Saudara Sendiri.<br><br>
            Untuk menjadi perhatian Saudara, agar kewajiban Saudara dapat dipenuhi sebagaimana mestinya.
        </div>
        <div class="border_kanan border_kiri font_sembilan border_bawah" style="padding: 15px 15px 15px 400px; text-align: left">
            <?= $ar_pemda->s_namaibukotakabkota .', '.$t_tglcetak?><br>
            <?= strtoupper($ar_ttd->s_jabatanpej) ?>
            <br>
            <br>
            <br>
            <br>
            <u> <?= $ar_ttd->s_namapej ?> </u><br>
            NIP. <?= $ar_ttd->s_nippej ?>
        </div>
		<small style="font-size:7pt;">Print by SIMPATDA</small>
        <hr>
        <!--<table class="border_bawah border_kanan border_kiri border_atas font_sepuluh" style="width: 100%;">
            <tr>
                <td colspan="3" style="text-align: center">
                    <u>TANDA TERIMA</u>
                </td>
            </tr>
            <tr>
                <td style="width: 30%;padding-left: 25px;">
                    NPWPD
                </td>
                <td style="width: 2%">
                    :
                </td>
                <td>
                    <?= $data['t_npwpd'] ?>
                </td>
            </tr>
            <tr>
                <td style="width: 30%;padding-left: 25px; vertical-align: top;">
                    Nama
                </td>
                <td style="width: 2%">
                    :
                </td>
                <td>
                    <?= strtoupper($data['t_nama']); ?>
                </td>
            </tr>
            <tr>
                <td style="width: 30%;padding-left: 25px; vertical-align: top;">
                    Alamat
                </td>
                <td style="width: 2%">
                    :
                </td>
                <td>
                    <?= strtoupper($data['t_alamat_lengkap']) ?>
                </td>
            </tr>
            <tr>
                <td colspan="2">

                </td>
                <td style="text-align: center">
                    <?= $ar_pemda->s_alamatinstansi ?>, 

                </td>
            </tr>
            <tr>
                <td colspan="2">

                </td>
                <td style="text-align: center">
                    Yang Menerima
                    <br><br><br><br><br><br>
                </td>
            </tr>
            <tr>
                <td colspan="2" style="padding-bottom: 10px">

                </td>
                <td style="text-align: center; padding-bottom: 10px">
                    (............................)
                </td>
            </tr>
        </table>-->
    </body>
</html>

